# Minimal Synapse configuration
server_name: "matrix.gnatsocks.com"
public_baseurl: "http://matrix.gnatsocks.com:8008/"
listeners:
  - port: 8008
    bind_addresses: ['0.0.0.0.0']
    type: http
    tls: false
    resources:
      - names: [client, federation]
        compress: false
enable_registration: true
registration_shared_secret: "Pw5JCRZmdWl5cgeD3XexNQ1r6Y5w8k7HxQeMfQvLpRQ="
log_config: "/data/log.yaml"
